import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { Config } from './config.entity';

export class ConfigService extends GenericCrudService<Config> {
  constructor(dataSource: DataSource) {
    super(dataSource, Config);
  }
}